[Setting]
Language=Russian
[String]
IDD102_TITLE=Обновление ПО TeXet TB-146 1.0
IDD129_1001=Loader
IDD129_1005=offset
IDD129_1006=Parameter
IDD129_1008=offset
IDD129_1011=Misc
IDD129_1013=offset
IDD129_1016=Kernel
IDD129_1018=offset
IDD129_1021=Boot
IDD129_1023=offset
IDD129_1026=Recovery
IDD129_1028=offset
IDD129_1031=System
IDD129_1033=offset
IDD129_1036=Backup
IDD129_1038=offset
IDD129_1041=Начать
IDD129_1080=Очистить
IDD129_1081=Стереть IDB
IDD129_1082=Loader Ver: 

IDD130_1042=Loader
IDD130_1043=offset
IDD130_1047=Parameter
IDD130_1048=offset
IDD130_1052=Kernel
IDD130_1053=offset
IDD130_1057=Начать
IDD130_1081=Очистить

IDD131_1058=Loader
IDD131_1059=offset
IDD131_1063=Parameter
IDD131_1064=offset
IDD131_1068=Kernel
IDD131_1069=offset
IDD131_1073=Начать
IDD131_1074=RootFS
IDD131_1076=offset
IDD131_1079=Проверьте файл параметров!
IDD131_1082=Очистить


IDS_1=Устройство не найдено
IDS_2=Устройство найдено
IDS_3=Устройство в режиме Mask Rom
IDS_4=Устройство в пользовательском режиме
IDS_5=Найдено несколько устройств
IDS_6=ID_BLOCKјЗВјЦРIDBЖ«ТЖєНКµјКјмІвІ»·ы,КЗ·сУГКµјКЖ«ТЖЅшРРМж»»
IDS_7=ID_BLOCKјЗВјЦРПµНі±ЈБфїйЦµіцґн,КЗ·сЅшРРѕАХэ
IDS_8=ПµНіЕМИЭБї±дґу,РиТЄµНёс,КэѕЭЅ«»бИ«ІїЙѕіэ,КЗ·сјМРш?
IDS_9=ЕдЦГЕМИЭБї±дґу,РиТЄµНёс,КэѕЭЅ«»бИ«ІїЙѕіэ,КЗ·сјМРш?
IDS_10=±ЈБфїйТФєуµДЗшУтґжФЪ»µїй,РиТЄЅшРРІБіэ,КэѕЭЅ«»б¶ЄК§,КЗ·сјМРш?
IDS_11=файл не найден
IDS_12=ошибка файла
IDS_13=неверные настройки
IDS_14=загрузка ПО начата
IDS_15=запись данных, всего (%d)K, записано (%d)K
IDS_16=проверка ПО начата
IDS_17=проверка, всего (%d)K,проверено (%d)K
IDS_18=Необходимо выбрать настройки Loader для MaskRom
IDS_19=устройство не найдено
IDS_20=·ўПЦ¶аМЁїЙТФЙэј¶Йи±ё
IDS_21=MaskRomЙи±ёІ»ДЬЅшРРRamЙэј¶
IDS_22=MSCЙи±ёІ»ДЬЅшРРЙэј¶
IDS_23=ошибка заголовка загрузчика
IDS_24=ошибка распаковки Loader
IDS_25=начало загрузки Boot
IDS_26=ошибка загрузки Boot
IDS_27=Boot загружен
IDS_28=проверка устройства
IDS_29=устройство проверено
IDS_30=ошибка проверки устройства
IDS_31=запись ID_BLOCK начата
IDS_32=ошибка записи ID_BLOCK
IDS_33=запись ID_BLOCK завершена
IDS_34=перезагрузка устройства
IDS_35=ошибка перезагрузки устройства
IDS_36=перезагружено успешно
IDS_37=включено
IDS_38=ошибка включения
IDS_39=проверка устройства, всего (%d), проверено (%d)
IDS_40=загрузка файла начата
IDS_41=ошибка загрузки файла
IDS_42=файл загружен за (%dMS)
IDS_43=начата очистка системного диска
IDS_44=ошибка очистки системного диска
IDS_45=системный диск очищен
IDS_46=начата загрузка файла в RAM
IDS_47=ошибка загрузки файла в RAM
IDS_48=время загрузки файла в RAM (%dMS)
IDS_49=устройство потерялось
IDS_50=ЦґРРGOГьБоК§°Ь
IDS_51=IDB нельзя стереть в MSC режиме
IDS_52=необходимо задать настройки Loader для MaskRom
IDS_53=ошибка очистки IDB
IDS_54=IDB успешно очищен
